footer
{
	padding-top: 50px;
	padding-bottom: 16px;
	background: url("../images/trench.png") top repeat-x;
}

footer h3
{
	padding-bottom: 15px;
	margin-bottom: 0;
	border-bottom: 1px solid #999;
}

footer small
{	
	font-family: 'EurekaCERoman';
	font-size: 13px;
	margin-bottom: 0;
}

footer .contacts
{
	font-family: 'EurekaCERoman';
	display: inline-block;
	padding-top: 15px;
	margin-bottom: 20px;
	margin-left: 10px;
}

footer .contacts a
{
	display: block;
	font-size: 20px;
	margin: 0 0 2px 0;
	text-decoration: none;
	color: #333;
}

footer .contacts a.link
{
	font-size: 25px;
	color: #A30234;
}

footer .contacts a.link:hover
{
	text-decoration: underline;
}

footer .contacts .info
{
	display: inline-block;
	margin: 15px 0;
	width: 100%;
}

footer .contacts .info .icon
{
	margin-top: 3px;
}

footer .social .icon
{
	margin-right: 0;
}

footer .social ul
{
	margin-top: 30px; 
	margin-left: 10px;
	padding-left: 0;
}

footer .social ul li
{
	display: inline-block;
	margin-bottom: 30px;
	margin-right: 30px;
	line-height: 18px;
}

.ie7 footer .social ul li
{
	display: inline;
}